<?
$t=microtime(1);
if($_SERVER['HTTP_HOST']=="vfermu.ru")header("Location:http://colhoz.keo.su/");
if(empty($_SERVER['HTTP_ACCEPT_ENCODING']))$_SERVER['HTTP_ACCEPT_ENCODING']='';
if ( substr_count( $_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip' ) ) {
	ob_start( "ob_gzhandler" );
}
else {
	ob_start();
}
header("Content-type: text/html");
echo '<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<title>Крутая ферма</title>
<base href="http://colhoz.keo.su/">
<link rel="shortcut icon" href="/favicon.ico" />';
if(isset($ku['theme'])){
if($ku['theme']==2){$style="main.css";}}
if(empty($ku['theme']) or $ku['theme']==1){$style="mainor.css";}
//if($ku['id']==2788)$style = "maini.css";
echo'<link rel="stylesheet" href="/'.$style.'" type="text/css" />
</head>
<body>';
if($_SERVER['HTTP_HOST']=='vk.vferme.com'){
echo'<script src="http://vk.com/js/api/xd_connection.js?2" type="text/javascript"></script>';
echo'<script type="text/javascript">';

echo'</script>';
}
echo'<div class="body">';
?>